.eventdetailsboxsmall {
    width: 25rem;
}

.eventdetails, .eventdetailsbox > p {
    margin: 0.4rem;
}

.eventdetails {
    margin-top: 0;
    padding: 0.4rem 0 0.2rem 0;
}

.eventwherewhen {
    font-weight: bold;
    padding: 0.15rem 0.45rem;
    margin-bottom: 0.3rem;
    text-align: right;
}

.eventdetails > h2,
.eventdetails > h3,
.eventdetails > h4,
.eventdetails .venuedetails > h3,
.eventdetails .venuedetails > h4 {
    margin-left: 0.5rem;
    font-weight: bold;
}

.eventdetails > button {
    margin-left: 0.3rem;
}

.eventdetails .eventinfo {
    clear: both;
    text-align: left;
    font-weight: bold;
}

.eventdetails > p,
.eventdetails .venuedetails > p,
.eventdetails .venuedetails p.standard_button_row {
    margin-left: 0.9rem;
    margin-right: 0.3rem;
}

.eventdetails .event_highlight {
    clear: both;
    padding: 0 0.5rem;
    margin: 0 0.3rem;
}

.eventdetails .venuedetails {
    padding: 0.1rem 0.1rem;
    margin: 0.6rem 0.3rem;
}

.eventdetails .eventimage {
    float: right;
    margin: 0 0.2rem 0 0;
}

.eventdetails .venuedetails .venuephoto {
    margin: 0;
}

.eventdetails .repeat {
    clear: left;
    text-align: right;
    margin: 0 0.2rem 0.1rem 0;
}

.eventdetails .event_warning {
    font-style: italic;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.eventdetails p.cancelled {
    font-weight: bold;
    color: red;
    text-align: center;
}

.caltable {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.caltable td, .caltable th {
    padding: 0;
}

.caltable td {
    vertical-align: top;
    width: 12.85%;
    height: 6ex;
}

.caltable th {
    font-weight: normal;
    text-align: center;
    padding: 0.2rem;
}

.caltable td a, .caltable td span {
    display: block;
}

.caltable td a, .caltable td a span {
    font-weight: normal;
}

.calbuttonbar {
    padding: 0.2rem;
}

.calfilters {
    padding: 0.4rem 0 0.4rem 0.4rem;
}

.calfilters form {
    display: inline-block;
    margin: 0.15rem 1.0rem 0.15rem 0;
}

.calfilters form:last-of-type {
    margin-right: 0;
}

.calfilters form * {
    vertical-align: initial;
}

.calevents {
    margin-bottom: 1rem;
}

.MonthlyCalendar .daynumber {
    text-align: right;
}

.MonthlyCalendar .daynumber * {
    font-weight: normal;
}

.MonthlyCalendar .daynumber > a {
    padding: 0.1rem 0.15rem;
}

.MonthlyCalendar .daynumber_highlight * {
    background-color: #506060;
    color: #f0f6ea;
    font-weight: bold;
}

.MonthlyCalendar .noevents * {
    color: initial;
}

.MonthlyCalendar .daypassed .daytxt {
    color: #5aa0a0;
}

.MonthlyCalendar .daynumber_highlight.noevents * {
    background-color: #f0f6ea;
}

.MonthlyCalendar .daynumber_highlight.noevents a:hover,
.MonthlyCalendar .daynumber a:hover {
    background-color: #f8f4f4;
}

.MonthlyCalendar .daynumber_highlight a:hover {
    background-color: #5a6c6c;
}

.MonthlyCalendar td.wknum {
    vertical-align: middle;
    width: 10%;
    text-align: center;
}

.MonthlyCalendar td.wknum * {
    font-weight: bold;
}

.MonthlyCalendar td .daytxt {
    font-weight: normal;
}

.MonthlyCalendar td .daytxt_highlight {
    font-weight: bold;
}

.MonthlyCalendar td a.daytxt,
.MonthlyCalendar td span.daytxt {
    display: block;
    margin: 0.1rem 0 0.1rem 0.1rem;
}

.venuephoto {
    margin: 0 0.2rem 0.2rem 0.8rem;
    padding: 0px;
    float: right;
    display: block;
}

.event, #event_cal {
    margin-bottom: 0.8rem;
}

.events-list-item > p {
    float: left;
    margin: 2px 0;
}

.events-list-item .date {
    line-height: 2.0;
    padding: 2px 4px;
    border-radius: 4px;
}

.events-list-item {
    display: inline-block;
    white-space: normal;
    margin: 4px;
    padding: 4px;
}

.calevents .events-list-item {
    flex: 1 0 30%;
    padding: 0.1rem;
}

.upcomingevents .events-list-item a.date {
    font-weight: normal;
}

.calevents .events-list-item a.city,
.featured_event .events-list-item a.city {
    font-style: italic;
    font-weight: normal;
    font-family: 'Georgia', serif;
}

.gigguide_header {
    text-align: center;
}

.gigguide_header .link_menu {
    margin-bottom: 0.5rem;
}

.gigguide_header .front_box {
    text-align: left;
}

.gigguide_header .column {
    margin-left: 0.7rem;
}

.gigguide_header .column:first-of-type {
    margin-left: 0;
}

.featured_event {
    flex: 1 1 20%;
    min-width: 150px;
    height: 140px;
    margin: 0 0.2rem 3.0rem 0.2rem;
    position: relative;
}

.featured_event .events-list-item {
    position: absolute;
    bottom: -2.5rem;
    width: 100%;
    margin: 0;
    padding: 0;
    opacity: 0.80;
    transition: opacity 0.5s;
    display: block;
    text-align: left;
}

.featured_event .events-list-item > p {
    padding: 0 1px;
}

.featured_event .events-list-item > p, .calevents .events-list-item > p {
    float: none;
    word-wrap: break-word;
    overflow: hidden;
}

.featured_event .events-list-item:hover {
    opacity: 1.0;
}

.featured_event > img {
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.featured_events_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: flex-start;
    margin: 1.0rem 0 0.5rem 0;
}

.modern_form.SubmitEventForm textarea {
    box-sizing: border-box;
    width: 100%;
    height: 34ex;
}

#gig_cal_search {
    text-align: center;
    margin: 0.5rem 0;
}

.eventform_venue {
    margin: 1rem auto;
    padding: 0.4rem;
}

.eventform_addvenue {
    text-align: center;
}

.eventform_addvenue button {
    margin: 0.3rem 1.5rem;
}

